Subject: Out of Office - Monday morning
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 28 Oct 2001 18:32:41 -0800 (PST)

Shelley,
 
I will be out of the office tomorrow morning participating in a charity golf tournament sponsored by EDS at South Shore Harbor.  Mark Giglotti, Jeannie Licciardo, Don Stacy and I are playing together.  
 
I know the timing may be bad because of the financial project we have been preparing but the charitable contribution to play was quite generous and I do not want to back out of my commitment to the other team members.  
 
HOWEVER, IF YOU NEED ME FOR ANY REASON, PLEASE PAGE ME AT 1(800) 609-6967 OR CALL MY CELL PHONE AT (713) 569-4140.  ALMA WILL ALSO KNOW HOW TO GET A HOLD OF ME.  I will only be 45 minutes away and will be able to come straight into the office, if needed.
 
I will check in during the day with Linda Trevino, as she will be sitting in for me at your staff meeting.
 
Rick
 
Rick